<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Contact</title>
  </head>

  <body>
<center>
    <h1>Contact Information</h1>
</center>

<p>
<a href="http://www.cs.duke.edu/~rodger" target="Rodger"> Susan H. Rodger</a><br> 
Associate Professor of the Practice<br>
Department of Computer Science, Box 90129<br>
LSRC, D237<br>
Duke University, Durham, NC 27708-0129<br>
Phone: (919)-660-6595, 419-7098<br>
Email: rodger AT(@) cs.duke.edu<br><br>

 
<br>
    <hr>
<!-- Created: Fri Jul  1 11:07:07 EDT 2005 -->
<!-- hhmts start -->
Last modified: Thu Jul 13 13:29:21 EDT 2006
<!-- hhmts end -->
  </body>
</html>
